.table-container {
    box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;
    padding: 10px;
}


.form input {
    color: #555;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
    padding-bottom: 15px;
}
/* Base styles for the button */
.book-button {
    background-color: rgba(0, 160, 177, 1); /* Primary color */
    color: white;
    padding: 12px 20px; /* Slightly larger padding for better appearance */
    font-size: 14px; /* Increase font size */
    font-weight: 600; /* Bold text */
    border: none;
    border-radius: 30px; /* Rounded corners */
    cursor: pointer;
    letter-spacing: 1px;
    transition: background-color 0.3s ease, transform 0.3s ease; /* Smooth transitions */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Subtle shadow for depth */
  }
  
  /* Hover effect */
  .book-button:hover {
    background-color: rgba(0, 128, 142, 1); /* Darker shade on hover */
    transform: translateY(-2px); /* Slight lift effect */
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15); /* Enhanced shadow on hover */
  }
  
  /* Active effect */
  .book-button:active {
    background-color: rgba(0, 96, 107, 0.652); /* Even darker shade on active */
    transform: translateY(0); /* Reset lift effect */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Reset shadow */
  }
  
  /* Focus effect */
  .book-button:focus {
    outline: none; /* Remove default outline */
    box-shadow: 0 0 0 3px rgba(0, 160, 177, 0.5); /* Custom focus ring */
  }
  
  .error-message {
    color: #ff4d4f;
    background-color: #fff1f0;
    border: 1px solid #ffa39e;
    padding: 10px;
    border-radius: 4px;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
  }
  
  .success-message {
    color: #52c41a;
    background-color: #f6ffed;
    border: 1px solid #b7eb8f;
    padding: 10px;
    border-radius: 4px;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
  }
  